/*
* Estilos generales para el correcto funcionamiento del template
*/

/*Variables de color*/
:root{
    --colorBlack: #000;
    --colorDark: #555;
    --colorWhite: #fff;
    --colorDarkGrey: #35363a;
    --colorPrimary: #0089fd;
    --colorSecondary: #cbe7f5;
    --colorOptinal1: #cbe7f5;
    --fontBase: "Open Sans", serif;
    --font1: "Roboto Condensed", serif;
    --font2: "Poppins", serif;
}

/*Estilos para las barras scroll*/
*::-webkit-scrollbar {-webkit-appearance: none;}
*::-webkit-scrollbar:vertical {width: 10px;}
*::-webkit-scrollbar-button:increment,*::-webkit-scrollbar-button {display: none;}
*::-webkit-scrollbar:horizontal {height: 10px;}
*::-webkit-scrollbar-thumb {
    background-color: #797979;
    border-radius: 20px;
    border: 2px solid #f1f2f3;
}
*::-webkit-scrollbar-track {border-radius: 10px;}
* {scrollbar-color: rgba(0,0,0,.5) rgba(0,0,0,0); scrollbar-width: thin;}

/*estilos base del documento*/
*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
html{
    font-size: 62.5%;
}
body {
    font-family: var(--fontBase);
    font-weight: normal;
    font-style: normal;
    font-size: 1.4rem;
    color: var(--colorDark);
    background-color: var(--colorWhite);
    height: 100%;
}
a{color:var(--colorSecondary);}
.page-wraper main {
    position: relative;
}

.page-wraper {
    position: relative;
}
/*modificando tamaño de los container*/
@media (min-width: 1320px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1300px;
    }
}@media (min-width: 1600px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1536px;
    }
}